.accordion-title-link  span{
	color: #4288d1;
}
.well {
	background-color: rgb(255, 255, 255, 0.5);
	padding: 2rem;
	margin-bottom: 1rem;
}
.carousel-item-layout-secondary {
  --carousel-item-color: #000000;
  --carousel-item-background: #ffffff;
  --carousel-item-link-color: #000000;
  --carousel-item-link-hover-color: #000000;
}
.carousel .carousel-indicators button {
  height: 18px;
  border-top-width: 8px;
  border-bottom-width: 8px;
	background-color: #6FA2D7;
	color: white;
}
.card-body .card-title a[title="Dansk"]::before {
	content:  url("../Icons/Flags/DK.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}
.dropdown-item.active, .dropdown-item:active {
	color: #242424;
	text-decoration: none;
	background-color: #C6DCF2;
}

.bg-primary, .card-panel-primary .card-header {
	background-color: #6FA2D7 !important;
}


.card-body .card-title a[title="Deutsch"]::before {
	content:  url("../Icons/Flags/DE.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.card-body .card-title a[title="Dutch"]::before {
	content:  url("../Icons/Flags/NL.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.card-body .card-title a[title="English"]::before {
	content:  url("../Icons/Flags/GB.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.card-body .card-title a[title="Français"]::before {
	content:  url("../Icons/Flags/FR.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.card-body .card-title a[title="Italiano"]::before {
	content:  url("../Icons/Flags/IT.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.card-body .card-title a[title="Norsk"]::before {
	content:  url("../Icons/Flags/NO.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}
.card-body .card-title a[title="Polskie"]::before {
	content:  url("../Icons/Flags/PL.png");
	line-height: 0.6em;
	width: 34px;
	height: 34px;
	color: firebrick;
	margin-right: 1em;
}

.footer-section-content {
	color: #ffffff;
	background-color: #6FA2D7;
}

.btn-primary {
	color: #fff;
	background-color: #6FA2D7;
	border-color: #0288D1;
}


.nav-link-text{
	color: #000000;
}

.bg-dark, .card-panel-dark .card-header, .navbar-inverse, .navbar-inverse-transition, .navbar-inverse-transition.navbar-transition {
	background-color: #ffffff !important;
}

.navbar-mainnavigation .navbar-toggler {
	width: 42px;
	background-color: lightsteelblue;
}
.navbar-mainnavigation .navbar-brand-image img {

}
.breadcrumb {
	background-color: #c6dcf2;
}

.breadcrumb-section {
	background-color: #c6dcf2;
}

.frame-background-secondary {
	color: #2b2b2b;
	background-color: #c6dcf2;
}

.footer-section-content a:not(.btn) {
	color: #ffffff;
}

a:not(.btn):focus {
	color: #ffffff;
}

.tx-jn-phpcontentelement  a::before {
	content:  url("download.png");
	position:relative;
	top: 11px;
	right: -12px;
	line-height: 1em;
	color: firebrick;
	margin-right: 1em;
}

.tx-jn-phpcontentelement a{
	line-height: 3rem;
	vertical-align: middle;
	margin-top: -1rem;
}

.tx-jn-phpcontentelement td{
	padding-left: 6px;
	padding-right: 6px;
	max-width: 12%;
}

.tx-jn-phpcontentelement th{
	padding-left: 6px;
}
td:nth-child(even) {
	background-color: #99b8d7;
	color: #ffffff;
	width: 130px;
}

td:nth-child(even) a{
	color: #ffffff;
	vertical-align: bottom;
}

td:nth-child(odd) {
	background-color: #99b8d766

}